Bug 42121 - File does not exist
File does not exist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
high Severity high
: ---
: ---
Assigned To: Need Real Name
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-24 08:35 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 10:22:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-24 08:35:55 EDT
Description of Problem:
Getting "File does not exist:
/var/www/html/jp/support/manuals/RHL62/install-guide/stylesheet-images/note.gif"
in www[23] in /var/log/httpd/error_log

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-05-30 16:24:02 EDT
Still getting this pretty regularily as of May 30th.
Comment 2 Jay Turner 2001-06-30 02:25:22 EDT
There are a ton of files in that directory which are expecting to find this GIF
in that stylesheet-images directory.  The GIF is not there, so we should
probably take care of that.
Comment 3 Jay Turner 2001-09-18 09:14:28 EDT
I'm not seeing this message, but am still getting error messages about the image
missing, so still need to do some cleaning up.
Comment 4 Jay Turner 2001-09-28 11:21:06 EDT
Still seeing this.  Got 2802 of them on 9/27 alone.  Happening on a ton of pages
still:

     59	 File does not exist: /var/www/dhtml/mirrors/LDP/LDP/abs/images/note.gif
    111	 File does not exist:
/var/www/html/docs/manuals/linux/RHL-6.2-Manual/getting-started-guide/stylesheet-images/note.gif
    417	 File does not exist:
/var/www/html/docs/manuals/linux/RHL-6.2-Manual/install-guide/stylesheet-images/note.gif
     88	 File does not exist:
/var/www/html/docs/manuals/linux/RHL-6.2-Manual/multi-arch/stylesheet-images/note.gif
    475	 File does not exist:
/var/www/html/docs/manuals/linux/RHL-6.2-Manual/ref-guide/stylesheet-images/note.gif
     33	 File does not exist:
/var/www/html/docs/manuals/linux/RHL-7-Manual/alpha-install-guide/stylesheet-images/note.gif
    209	 File does not exist:
/var/www/html/docs/manuals/linux/RHL-7-Manual/getting-started-guide/stylesheet-images/note.gif
    461	 File does not exist:
/var/www/html/docs/manuals/linux/RHL-7-Manual/install-guide/stylesheet-images/note.gif
      3	 File does not exist:
/var/www/html/docs/manuals/linux//RHL-7-Manual/ref-guide/stylesheet-images/note.gif
    936	 File does not exist:
/var/www/html/docs/manuals/linux/RHL-7-Manual/ref-guide/stylesheet-images/note.gif
      8	 File does not exist:
/var/www/html/docs/manuals/RHNetwork/ref-guide/2.0/stylesheet-images/note.gif
      1	 File does not exist:
/var/www/html/docs/manuals/RHNetwork/tarball/stylesheet-images/note.gif
      1	 File does not exist:
/var/www/html/support/resources/howto/kernel-upgrade/images/note.gif

Note You need to log in before you can comment on or make changes to this bug.